> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-ko/build-for-mobile/mobile-client/hardware-requirements.md).

# 하드웨어 요구 사항

모바일 기기에서 Decentraland를 실행하기 위한 최소 및 권장 하드웨어 사양입니다.

다음 사양은 Android 및 iOS의 Decentraland 모바일 앱에 적용됩니다. 데스크톱 요구 사항은 다음을 참조하세요 [Decentraland 101](https://github.com/decentraland/docs/tree/main/player/faqs/decentraland-101.md).

{% hint style="info" %}
아래 모바일 하드웨어 목표 사양은 2026년 4월 기준이며, 앱이 발전함에 따라 변경될 수 있습니다.
{% endhint %}

## Android

|     | 최소 요구 사항                    | 권장 사양                 |
| --- | --------------------------- | --------------------- |
| OS  | Android 12                  | Android 13 이상         |
| 기기  | Samsung Galaxy A53 또는 동급 제품 | Samsung Galaxy A54 이상 |
| RAM | 4GB                         | 6GB 이상                |

## iOS

|    | 최소 요구 사항            | 권장 사양        |
| -- | ------------------- | ------------ |
| OS | iOS 18              | iOS 18 이상    |
| 기기 | iPhone 13 / SE(3세대) | iPhone 14 이상 |

모바일 앱은 다음에서 받으세요 [App Store(iOS)](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios) 또는 [Google Play(Android)](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.decentraland.org/creator/content-creator-ko/build-for-mobile/mobile-client/hardware-requirements.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
